Bug 637659 - new sw management guide move to transifex
Summary: new sw management guide move to transifex
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Localization
Classification: Fedora
Component: l10n-requests
Version: unspecified
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Piotr Drąg
QA Contact: A S Alam
URL: https://translate.fedoraproject.org/p...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-09-27 03:44 UTC by Guillermo Gómez
Modified: 2013-07-03 01:05 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-10-06 11:04:17 UTC


Attachments (Terms of Use)

Description Guillermo Gómez 2010-09-27 03:44:42 UTC
Description of problem: 

We need that the "rebase" branch of the "git://git.fedorahosted.org / docs/software-management-guide.git" repo gets added to Transifex.

Comment 1 Guillermo Gómez 2010-09-27 03:58:27 UTC
No yet ready for translation, maybe in a week or so.

Comment 2 Guillermo Gómez 2010-10-05 23:51:35 UTC
Ready for translation.
PO files are ready now.

Comment 3 Piotr Drąg 2010-10-06 11:04:17 UTC
Added. Thanks!


Note You need to log in before you can comment on or make changes to this bug.